•   
  • 1
  • 82
  • 83
  • 84(current)
  • 85
  • 86
  • 315
  •   
  Thread Closed
Release [depricated] old YouTube Plugin - XBMC 13.0 Frodo/Gotham only
TobiasTheCommie Wrote:The plugin uses the json ( or simple json) that comes with your python.

Looks like there is an error in login where it doesn't try simplejson if json fails.

Installing Python 2.6+ should fix it for you.

Thank you, but that's easier said than done. I found this after you put me on the right track

http://stmlabs.com/forum/topic/python-26-in-xbmc
Hi,

Thank you, my debug log is here:

http://pastebin.com/aW7ufQmG
jcp2mill Wrote:Hi,

Thank you, my debug log is here:

http://pastebin.com/aW7ufQmG

Could you try hitting this in your browser(Logged in with the same account as the plugin uses).

http://www.youtube.com/watch?v=icG6opjxb...earch=none

1) Does it ask for age verification?
2) Does it play after you accept?
3) Does it play in the plugin after you accept on the page?
Hi,

Thanks for looking at this you're exactly right on both counts, that particular video requires age verfication if I do that whilst logged in in a browser it will then play through the plugin.

Also found another 4oD video that did not have verfification and that played correctly in the plugin with no other steps required.

There's also a problem where if I click on explore youtube and youtube shows, shows are listed correctly but if I select one the plugin comes back with "no results". (not a big problem as you can still search for content but I thought I should let you know)
Smile 
Hi,

Thanks for all your help, it seems like once I've clicked the age confirmation box once from within my youtube account (didn't have one before), then I'm not asked again and the plugin works fine for all 4oD videos.
hi,

I've uploaded a log for the failure when browsing by show if you wanted to look at it.
http://pastebin.com/ueU1RYKr
Good news:
http://trac.xbmc.org/ticket/11584
is closed. Thanks to simon_e.
Arch Linux x86_64 (kernel 3.13.0-rc7), AMD Fusion E-350 (Zacate), 2Gb RAM, AMD HD6310, LCD TV Panasonic LR37U20, XBMC Gotham 13 Alpha + PVR Addons Git, IPTVSimple 1.8.1, IPTV (SD+HD).
I have stuttering on my atv2 when watching HD youtube content. Can I change anything in the settings? I have my youtube playlists and they are usually HD content and get alot of stuttering and not watchable.

Thanks
Nvidia Shield with Kodi 18
go back a few pages for the solution
ATV2 4.3 8F455 Seas0npassed / XBMC 11
Samsung HT-P70 5.1 / Samsung WS-32Z419P
rflores2323 Wrote:I have stuttering on my atv2 when watching HD youtube content. Can I change anything in the settings? I have my youtube playlists and they are usually HD content and get alot of stuttering and not watchable.

Thanks

We just had a talk about this. And it seems likely that the ATV can't play vp8 properly at all. It can't hardware accelerate it in the GPU(which h264 can do).

But since you actually can play the video without XBMC crashing, i would like a debug log(both xbmc and youtube) just to verify.
TobiasTheCommie Wrote:We just had a talk about this. And it seems likely that the ATV can't play vp8 properly at all. It can't hardware accelerate it in the GPU(which h264 can do).

But since you actually can play the video without XBMC crashing, i would like a debug log(both xbmc and youtube) just to verify.

ok I will get this to you after my wife stops watching xbmc and starts cleaning. which should be soon. thanks
Nvidia Shield with Kodi 18
We found an error in the code.

To everyone having vp8 problems, choosing any playback quality OTHER than 720p should give you h264. This will be fixed in the next version.
..hopefully meaning that us with 10.0-9 will be able to use 2.6.x for HD ?
ATV2 4.3 8F455 Seas0npassed / XBMC 11
Samsung HT-P70 5.1 / Samsung WS-32Z419P
macf1an Wrote:..hopefully meaning that us with 10.0-9 will be able to use 2.6.x for HD ?
Well, if you chose anything other than 720p it should work now.

720p will work again when we release the next beta.

And 720p works perfectly fine right now, if you are on a recent version of eden.

The problem is that by mistake the 720p setting defaults to vp8 instead of h264.

And apparently the A5 in the ATV can't handle the vp8 codec, whereas h264 is decoded in the GPU.

But for those of you that have vp8 playback problems, it should be solved for the next beta. And any other quality should work.
Hi sorry if this has been asked before

found 4od and demand5 in the shows list but they wont playHuh

i have xbmc on apple tv 1st gen running dharma 10.1 youtube ver 2.1.0

i have been looking for any plugins with bbc iplayer, itv player, 4od and demand5

any suggestions welcome
  •   
  • 1
  • 82
  • 83
  • 84(current)
  • 85
  • 86
  • 315
  •   
  Thread Closed
 
Thread Rating:
  • 28 Vote(s) - 4.14 Average



Logout Mark Read Team Forum Stats Members Help
[depricated] old YouTube Plugin - XBMC 13.0 Frodo/Gotham only4.1428